TABSORT(1)

NAME
tabsort - Sort a FITS binary table based on values in one column.

SYNOPSIS
tabsort [options] column-name input-file output-file

OPTIONS

-d  Sort in descending order (default: ascending)

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net